@charset "shift_jis";
/* Updated 2026/09/01.T */

/*-----------------------
section-main
------------------------*/
.section-main {
  position: relative;
  max-width: 500px;
  margin: 0 auto;
  overflow: hidden;
  background: #393B3B;
}
/*-----------------------
cmn
------------------------*/
.cmn-inner {
  padding: 0 20px;
  position: relative;
  z-index: 1;
}
.cmn-h2 {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  margin-bottom: 40px;
}
.cmn-h2 .lead {
  margin-top: 30px;
}
.cmn-link {
  color: #C6F4AC !important;
}
button.cmn-link {
  text-decoration: underline;
}
.cmn-img {
  display: flex;
  justify-content: center;
}
.btn-type01.-green01 {
  border-color: rgba(255,255,255,0.2);
}
.btn-type01.-orange01 {
  border: none;
  background: #FF5F04;
}
.list-notice02>.item,
.list-circle01>.item {
  font-weight: 400;
}
.list-notice01>.item:not(:first-child),
.list-notice02>.item:not(:first-child),
.list-circle01>.item:not(:first-child),
.list-num02>.item:not(:first-child) {
  margin-top: 4px;
}
.toggle-block01>[role=tablist]>[role=tab]::after {
  background: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_arrow_04.svg) no-repeat 50% 50% / 14px 8px;
  transform: rotate(-180deg);
}
.toggle-block01>[role=tablist]>[role=tab][aria-selected=true]::after {
  transform: rotate(0);
}
.toggle-block01.card-normal01>.inner>.header,
.toggle-block01.card-normal01>.inner>.body {
  padding-right: 20px;
  padding-left: 20px;
}
.toggle-block01.card-normal01>.inner>.body:not(:first-child)::before {
  width: calc(100% - (20px * 2));
}
/*-----------------------
kv-area01
------------------------*/
.kv-area01 {
  position: relative;
}
.kv-area01:after {
  display: block;
  content: '';
  width: 317px;
  height: 418px;
  position: absolute;
  top: calc(100% - 108px);
  left: 0;
  background: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_bg_01.png) no-repeat 0 0 / 100% 100%;
}
.kv-area01 .kv-img01 {
  position: relative;
  z-index: 1;
}
.kv-btn01 {
  width: 100%;
  padding: 0 10%;
  position: absolute;
  bottom: 7.5%;
  z-index: 1;
}
.kv-btn01 li + li {
  margin-top: 8%;
}
/*-----------------------
about-area01
------------------------*/
.about-area01 {
  position: relative;
}
.about-area01:after {
  display: block;
  content: '';
  width: 375px;
  height: 494px;
  position: absolute;
  top: calc(100% - 165px);
  left: -10px;
  background: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_bg_02.png) no-repeat 0 0 / 100% 100%;
}
.about-box {
  padding: 40px 25px;
  border-radius: 6px;
  background: rgba(255,255,255,0.1);
}
.about-box .list01 li + li {
  margin-top: 15px;
}
.about-box .txt01 {
  text-align: center;
  color: #ffffff;
}
.about-box .txt01 {
  margin-top: 15px;
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 0.1em;
}
.about-anchor {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px 20px;
  margin-top: 40px;
}
.about-info {
  margin-top: 56px;
  text-align: center;
}
.about-info > h3 {
  margin-bottom: 20px;
}
.about-info > .note {
  margin-top: 10px;
  font-weight: 400;
  text-align: center;
  font-size: 1.2rem;
  color: #ffffff;
}
.about-info > h3 > img {
  margin: 0 auto;
}
.about-info > .txt > img {
  margin: 0 auto;
}
.about-info > .link {
  display: flex;
  justify-content: center;
  margin-top: 20px;
  color: #C6F4AC;
  letter-spacing: 0.05em;
}
.about-info > .link span {
  padding-right: 18px;
  position: relative;
  background: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_arrow_01.svg) no-repeat 100% 50% / 14px 14px;
}
.about-info > .link a {
  color: #C6F4AC;
}
.about-info > .box {
  margin-top: 15px;
  padding: 10px;
  border: 1px solid rgba(255,255,255,0.3);
  text-align: left;
}
.about-info > .box > p {
  color: #ffffff;
  font-size: 1.2rem;
}
/*-----------------------
gain-area01
------------------------*/
.gain-area01 {
  margin-top: 50px;
}
.gain-area01 .note01 {
  margin-top: 8px;
  text-align: center;
  font-weight: 400;
  font-size: 1.2rem;
  color: #ffffff;
}
.gain-area01 .arrow {
  margin: 25px 0;
  text-align: center;
}
.gain-content {
  padding: 40px 15px;
  border-radius: 6px;
  background: rgba(43, 43, 43, 0.4);
}
.gain-box01 {
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 4px;
  overflow: hidden;
  text-align: center;
}
.gain-box01 > .title {
  display: flex;
  justify-content: center;
  padding: 16px 0;
  background: linear-gradient(90deg, #D0FFCD 0%, #CDF4FF 50%, #FFD8EC 100%);
}
.gain-box01 > .body {
  padding: 25px 15px;
}
.gain-box01 > .body > .note {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid rgba(255,255,255,0.2);
}
.gain-box01 > .body > .note .list-circle01>.item::before {
  width: .25em;
  height: .25em;
  top: 8px;
}
.gain-box01 > .body > .btn-type01 {
  margin-top: 20px;
}
.gain-box01 > .body > .btn-type01.-orange01 {
  padding-right: 0;
  padding-left: 0;
}
.gain-box01 > .body > .btn-type01.-green01 > .inner {
  font-size: 1.5rem;
  padding-left: 0;
  padding-right: 1em;
}
.gain-box01 > .body > .btn-type01.-green01 .item {
  width: 13.5px;
  height: 11.25px;
  top: calc(50% - (11.25px / 2));
}
.gain-box01 > .body > .box {
  margin-top: 20px;
  padding: 23px 15px;
  background: #ffffff;
  border-radius: 5px;
}
.gain-box01 > .body > .box > p {
  font-size: 1.5rem;
  letter-spacing: 0.05em;
}
.gain-box02 {
  margin-top: 25px;
  padding: 20px 15px;
  background: rgba(255,255,255,0.1);
}
.gain-box02 > .title {
  color: #ffffff;
  text-align: center;
}
.gain-box02 > .info {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid rgba(255,255,255,0.2);
}
.gain-box02 > .info .fn-toggle01 + .fn-toggle01{
  margin-top: 20px;
}
.gain-box02 > .info .link {
  display: inline-block;
  padding-right: 26px;
  font-size: 1.4rem;
  font-weight: 700;
  color: #ffffff;
  background: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_arrow_03.svg) no-repeat 100% 3px / 16px 16px;
  text-decoration: none;
}
.gain-box02 > .info .body {
  padding-top: 10px;
}
.gain-box02 > .info .img{
  margin-top: 10px;
}
.gain-box02 > .info .list-num02:not(:first-child) {
  margin-top: 10px;
}
.gain-box02 > .info .list-num02>.item>.mark {
  background: #ffffff;
}
.gain-box02 > .info .list-num02>.item>.mark>span {
  color: #141D1D;
}
/*-----------------------
offers-area01
------------------------*/
.offers-area01 {
  padding-top: 50px;
  position: relative;
}
.offers-area01:after {
  display: block;
  content: '';
  width: 375px;
  height: 447px;
  position: absolute;
  bottom: 0;
  right: 0;
  background: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_bg_03.png) no-repeat 0 0 / 100% 100%;
}
.offers-area01 .img {
  display: flex;
  justify-content: center;
}
.offers-area01 .card-normal01 + .card-normal01 {
  margin-top: 24px;
}
.offers-area01 .card-normal01:not(.-type02)>.inner>.header {
  justify-content: flex-start;
  align-items: flex-start;
  padding: 10px 45px 15px 20px;
  text-align: left;
}
.offers-area01 .toggle-block01.card-normal01>.inner>.header[role=tab]::after {
  right: 8px;
}
.offers-area01 .card-normal01 > .inner > .header img {
  margin-right: 6px;
  margin-left: -20px;
}
.offers-area01 .card-normal01 > .inner > .header p {
  padding-top: 5px;
}
.offers-area01 .card-normal01>.inner>.body {
  padding: 30px 20px 20px 20px;
}
.offers-area01 .box {
  margin: 30px 30px 0 30px ;
  padding: 20px;
  border-radius: 4px;
  text-align: center;
  background: rgba(255, 255, 255, 0.1);
}
.offers-area01 .box > p {
  color: #ffffff;
  line-height: 2;
  font-size: 1.4rem;
  font-weight: 400;
}
.offers-area01 .card-normal01.-type02>.inner>.body {
  padding-top: 16px;
  padding-bottom: 30px;
}
/*-----------------------
service-area01
------------------------*/
.service-area01 {
  margin-top: 50px;
  position: relative;
}
.service-area01:after {
  display: block;
  content: '';
  width: 375px;
  height: 494px;
  position: absolute;
  top: 0;
  left: -10px;
  background: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_bg_04.png) no-repeat 0 0 / 100% 100%;
}
.service-area01 .service-content {
  padding: 40px 15px;
  background: #2B2B2B66;
  border-radius: 6px;
}
.service-area01 .box + .box {
  margin-top: 40px;
}
.service-area01 .box > .title {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}
.service-area01 .box > .list {
  display: flex;
  gap: 10px;
}
.service-area01 .box > .list > li {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  width: 50%;
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 4px;
}
.service-area01 .box > .list .txt01,
.service-area01 .box > .list .txt02 {
  padding: 20px 10px;
  color: #ffffff;
}
.service-area01 .box > .list .txt01 {
  font-size: 1.5rem;
}
.service-area01 .box > .list .txt02 {
  text-align: center;
}
.service-area01 .box > .list .txt02 > span {
  font-size: 1.4rem;
}
.service-area01 .box > .list .txt02 .text-hooray01 {
  margin-top: 3px;
}
.service-area01 .box > .list .txt02 .text-hooray01 .inner {
  padding: 0 11px;
  font-size: 1.4rem;
  line-height: 1.3;
}
.service-area01 .box.-type02 > .list .img {
  flex-grow: 1;
  display: flex;
}
.service-area01 .box.-type02 > .list .img > img {
  margin-top: auto;
}
.service-area01 .text-hooray01>.inner:before,
.service-area01 .text-hooray01>.inner:after {
  height: 1px;
  width: 28px;
  background: #ffffff;
}
.service-area01 .text-hooray01>.inner:before {
  transform: rotate(65deg);
  left: -10px;
}
.service-area01 .text-hooray01>.inner:after {
  transform: rotate(-65deg);
  right: -10px;
}
/*-----------------------
faq-area01
------------------------*/
.faq-area01 {
  margin-top: 56px;
}
.faq-area01 .card-normal03 {
  margin-top: 40px;
}
.faq-area01 .card-normal03 + .card-normal03 {
  margin-top: 24px;
}
.faq-area01 .card-normal03>.inner>.header>.title>.inner {
  color: #2B2B2B;
}
.faq-area01 .card-normal03 > .inner > .body > dl {
  padding-top: 20px;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}
/*-----------------------
details-list01
------------------------*/
.details-area01 {
  padding-top: 56px;
}
.details-area01 .list-num02>.item>.mark {
  background: #2B2B2B;
  color: #ffffff;
}
.details-area01 .details-list01 .list-circle01>.item::before {
  width: 0.25em;
  height: 0.25em;
  top: 8px;
}
.details-area01 .list-circle01>.item:not(:first-child) {
  margin-top: 8px;
}
.details-area01 .list-circle01>.item::before {
  background: #56635F;
}
.details-list01>.title {
  padding: 16px 16px 15px;
  background: #2b2b2b;
  color: #fff;
  text-align: center;
  font-size: 1.4rem;
  font-weight: bold;
}
.details-list01>.title:first-child {
  border-radius: 6px 6px 0 0;
}
.details-list01>.detail {
  padding: 16px;
  background: #fff;
  font-size: 1.4rem;
  color: #2b2b2b;
}
.details-list01>.title:last-child {
  border-radius: 0 0 6px 6px;
}
.details-list01 .list-circle01>.item::before {
  background: #141D1D;
}
.details-list02 dt {
  padding-left: 20px;
  position: relative;
}
.details-list02 dt:after {
  content: '';
  display: block;
  position: absolute;
  top: 6px;
  left: 5px;
  width: 7px;
  height: 7px;
  background: #56635F;
}
.details-list02 dd {
  margin-top: 10px;
  padding-left: 20px;
}
.details-list02 dd + dt {
  margin-top: 8px;
}
/*-----------------------
notice-area01
------------------------*/
.notice-area01 {
  margin-top: 56px;
  padding-bottom: 40px;
}
.notice-area01 .toggle-block01:not(:first-child) {
  margin-top: 24px;
}
.notice-area01 .list-circle01>.item::before {
  background: #56635F;
}
.notice-area01 .toggle-block01.card-normal01:not(.-red01)>.inner>.header[role=tab]>.title {
  font-size: 1.6rem;
  color: #2B2B2B;
}
.notice-area01 .list-circle01>.item:not(:first-child) {
  margin-top: 8px;
}
/*-----------------------
howto-modal01
------------------------*/
.howto-modal01 {
  margin-top: 48px;
}
.modal-block01.howto-modal01 {
  overflow: visible;
}
.modal-block01.howto-modal01>.inner>.header>.title {
  color: #004831;
}
.modal-block01.howto-modal01>.inner>.header>.title>.inner {
  font-size: 2.0rem;
}
.modal-block01.howto-modal01>.inner>.header>.btn, .modal-block02>.inner>.header>.btn {
  top: -40px;
  right: 0;
}
.modal-block01>.inner>.body, .modal-block02>.inner>.body {
  padding: 0 20px 24px 20px;
}
.modal-block01.howto-modal01>.inner>.body:not(:first-child) {
  margin-top: 16px;
}
.modal-block01.howto-modal01 .img {
  display: flex;
  justify-content: center;
  margin-top: 32px;
}
.modal-block01.howto-modal01 .list {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-top: 16px;
}
.modal-block01.howto-modal01 .list li {
  padding-left: 32px;
  color: #004831;
  line-height: 1.5;
  letter-spacing: 0.04em;
  font-weight: 700;
  position: relative;
}
.modal-block01.howto-modal01 .list li span {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #F1ECD4;
  width: 24px;
  height: 24px;
  border-radius: 12px;
  position: absolute;
  top: 0;
  left: 0;
}
.modal-block01.howto-modal01 .txt02 {
  margin-top: 16px;
  letter-spacing: 0.04em;
  font-weight: 700;
  text-align: center;
}
.modal-block01.howto-modal01 .txt03 {
  margin-top: 16px;
  font-size: 1.2rem;
  color: #5F6F67;
  text-align: center;
}
.modal-block01.howto-modal01 .btn-type01 {
  margin-top: 32px;
  border: 2px solid #004831;
  background-image: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_arrow_07.svg);
  background-repeat: no-repeat;
  background-position: calc(100% - 28px) 50%;
}
.modal-block01.howto-modal01 .list-notice01 {
  color: #2b2b2b;
}
@media screen and (max-width: 767px) {
  .modal-block01.howto-modal01 {
    max-height: calc(100% - 84px);
  }
}
/*-----------------------
slide
------------------------*/
.slick-content {
  margin-top: 30px;
  padding: 25px 15px;
  background: #ffffff;
  border-radius: 5px;
}
.slick-wrap01 {
  position: relative;
  max-width: 960px;
  margin: 0 auto;
  padding-bottom: 20px;
}
.slick-wrap01:not(.slick-vertical) .slick-track {
  display: flex;
}
.slick-wrap01:not(.slick-vertical) .slick-slide {
  height: auto !important;
}
.slick-wrap01 .slick-arrow {
  top: -80px;
  bottom: 0;
  width: 40px;
  height: 40px;
  margin: auto 0;
  background: linear-gradient(90deg, #D0FFCD 0%, #CDF4FF 50%, #FFD8EC 100%);
  border-radius: 50%;
  z-index: 1;
}
.slick-wrap01 .slick-prev {
  left: -25px;
}
.slick-wrap01 .slick-next {
  right: -25px;
}
.slick-wrap01 .slick-arrow::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 10px;
  height: 18px;
  margin: auto;
  background: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_arrow_06.svg) 0 0 / cover no-repeat;
}
.slick-wrap01 .slick-prev::before {
  transform: rotate(180deg);
}
.slick-wrap01 .slick-dots {
  bottom: 0;
  font-size: 0;
}
.slick-wrap01 .slick-dots li button {
  width: 8px;
  height: 8px;
  background: #d9d9d9;
  border-radius: 50%;
  transition: background .2s ease-in-out;
}
.slick-wrap01 .slick-dots > .slick-active button {
  background: #2b2b2b;
}
.slick-wrap01 .slick-dots > :not(:first-child) {
  margin-left: 10px;
}
.slick-content>.title01 {
  padding-bottom: 12px;
  color: #2b2b2b;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
.slide-item01 {
  position: relative;
}
.slide-item01>.img01 {
  margin-top: 16px;
  text-align: center;
}
.slide-item01>.img01 > img {
  margin: 0 auto;
}
.slide-item01>.txt01 {
  margin-top: 15px;
  text-align: left;
  font-size: 1.2rem;
}
.slide-item01 .text-hooray01 {
  margin-top: 20px;
}
.slide-item01 .text-hooray01>.inner::after,
.slide-item01 .text-hooray01>.inner::before {
  bottom: 23px;
  width: 44px;
}
.slide-item01 .text-hooray01>.inner::after {
  right: -5px;
  transform: rotate(-58deg);
}
.slide-item01 .text-hooray01>.inner::before {
  left: -5px;
  transform: rotate(58deg);
}
.slide-item01 .text-hooray01>.inner {
  font-size: 1.4rem;
  font-weight: 600;
  letter-spacing: 0.03em;
  line-height: 1.3;
}
.slide-item01 .text-hooray01>.inner::after,
.slide-item01 .text-hooray01>.inner::before {
  height: 1px;
  bottom: 20px;
}
.slide-item01 .btn-type01 {
  width: calc(100% - 10px);
  margin: 10px 5px 15px 5px;
  padding-right: 40px;
  padding-left: 40px;
  box-shadow: 0px 6px 10px 0px rgba(0, 72, 49, 0.3);
  background-image: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_arrow_05.png);
  background-position: calc(100% - 15px) 50%;
  background-repeat: no-repeat;
  background-size: 24px 24px;
}
.slide-item01 .btn-type01:hover {
  background-image: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_arrow_05.png) !important;
  background-position: calc(100% - 15px) 50% !important;
  background-repeat: no-repeat !important;
  background-size: 24px 24px !important;
}
@media screen and (max-width: 767px) {
  .slide-item01 .btn-type01 {
    padding-left: 24px;
  }
}
/*-----------------------
bg-content
------------------------*/
.bg-content {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_bg_05.jpg) no-repeat center bottom / cover;
}
/*-----------------------
Fixed
------------------------*/
.fixed-content.-logo01 {
  position: fixed;
  top: calc(50% + 40px);
  transform: translateY(-50%);
  left: 4.8vw;
  width: 24.8vw;
  z-index: 2;
}
.fixed-content.-menu01 {
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  right: 6vw;
  z-index: 2;
  background: #2B2B2B;
  border-radius: 6px;
}
@media screen and (max-width: 1350px) {
  .fixed-content.-logo01,
  .fixed-content.-menu01 {
    display: none;
  }
}
@media screen and (max-height: 520px) {
  .fixed-content.-logo01,
  .fixed-content.-menu01 {
    display: none;
  }
}
.fixed-menu01 {
  padding-top: 32px;
}
.fixed-menu01>.title {
  text-align: center;
}
.fixed-menu01>.wrap {
  padding: 30px 30px 40px 30px;
}
.fixed-menu01 .text-link {
  padding-left: 25px;
  padding-bottom: 8px;
}
.fixed-menu01 .text-link + .text-link {
  margin-top: 16px;
}
.fixed-menu01 .text-link .link {
  display: block;
  height: 17px;
}
.fixed-menu01 .text-link .link > span {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
.fixed-menu01 .text-link .link.-active {
  position: relative;
}
.fixed-menu01 .text-link .link.-active:before {
  content: '';
  display: block;
  width: 16px;
  height: 16px;
  background: linear-gradient(90deg, #D0FFCD 0%, #CDF4FF 50%, #FFD8EC 100%);
  border-radius: 30px;
  position: absolute;
  top: 0;
  left: -25px;
}
.fixed-menu01 .text-link .link.-active:after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: rgba(255, 255, 255, 0.3);
  position: absolute;
  bottom: -8px;
  left: 0;
}
.fixed-menu01 .text-link.-link01 .link {
  width: 49px;
  background: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_txt_menu01.svg) no-repeat 0 0 / 100% 100%;
}
.fixed-menu01 .text-link.-link01 .link.-active {
  background: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_txt_menu01_active.svg) no-repeat 0 0 / 100% 100%;
}
.fixed-menu01 .text-link.-link02 .link {
  width: 142px;
  background: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_txt_menu02.svg) no-repeat 0 0 / 100% 100%;
}
.fixed-menu01 .text-link.-link02 .link.-active {
  background: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_txt_menu02_active.svg) no-repeat 0 0 / 100% 100%;
}
.fixed-menu01 .text-link.-link03 .link {
  width: 142px;
  background: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_txt_menu03.svg) no-repeat 0 0 / 100% 100%;
}
.fixed-menu01 .text-link.-link03 .link.-active {
  background: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_txt_menu03_active.svg) no-repeat 0 0 / 100% 100%;
}
.fixed-menu01 .text-link.-link03 .link {
  width: 72px;
  background: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_txt_menu03.svg) no-repeat 0 0 / 100% 100%;
}
.fixed-menu01 .text-link.-link03 .link.-active {
  background: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_txt_menu03_active.svg) no-repeat 0 0 / 100% 100%;
}
.fixed-menu01 .text-link.-link04 .link {
  width: 106px;
  background: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_txt_menu04.svg) no-repeat 0 0 / 100% 100%;
}
.fixed-menu01 .text-link.-link04 .link.-active {
  background: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_txt_menu04_active.svg) no-repeat 0 0 / 100% 100%;
}
.fixed-menu01 .text-link.-link05 .link {
  width: 236px;
  background: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_txt_menu05.svg) no-repeat 0 0 / 100% 100%;
}
.fixed-menu01 .text-link.-link05 .link.-active {
  background: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_txt_menu05_active.svg) no-repeat 0 0 / 100% 100%;
}
.fixed-menu01 .text-link.-link06 .link {
  width: 142px;
  background: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_txt_menu06.svg) no-repeat 0 0 / 100% 100%;
}
.fixed-menu01 .text-link.-link06 .link.-active {
  background: url(/kojin/olive/special/campaign/oliveconsulting/CP05023/imgs/index_txt_menu06_active.svg) no-repeat 0 0 / 100% 100%;
}
/*-----------------------
footer
------------------------*/
#footer-content {
  margin-top: 0;
}
#footer-area.footer-fixed:not(.-close) #footer-content .footer-logo {
  padding-bottom: 82px;
}
#footer-fixed .panel {
  padding: 13px;
  background: rgba(255,255,255,0.4);
  text-align: center;
}
#footer-fixed .teiki-btn01 {
  max-width: 400px;
}
#footer-fixed .linkWrap01 {
  margin-top: 12px;
}
@media screen and (max-width: 767px) {
  #footer-area.footer-fixed:not(.-close) #footer-content .footer-logo {
    padding-bottom: 74px;
  }
}
/*-----------------------
modal
------------------------*/
.modal-block01.-teiki01 {
  max-width: 960px;
  width: 100%;
  background-color: #2b2b2b;
  border-radius: 0;
}
.modal-block01.-teiki01>.inner>.header {
  padding: 30px 40px;
}
.modal-block01.-teiki01>.inner>.header>.title>.inner {
  color: #fff;
}
.modal-block01.-teiki01>.inner>.body {
  padding: 50px 4% 50px 4%;
  background-color: #fff;
}
.modal-block01.-teiki01>.inner>.body:not(:first-child) {
  margin: 0 40px 40px;
}
.modal-block01.-teiki01>.inner>.body>.txtWrap01 {
  max-width: 520px;
  margin: auto;
}
.modal-block01.-teiki01>.inner>.body>.btnWrap01 {
  max-width: 488px;
  margin: 16px auto 0;
}
.modal-block01.-teiki01>.inner>.header>.btn {
  top: 30px;
  right: 30px;
}
.modal-block01.-teiki01>.inner>.header>.btn:focus {
  outline: none;
}
.modal-list01 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 32px;
}
.modal-list01>.item {
  position: relative;
  text-align: center;
}
.modal-list01>.item:not(:first-child) {
  margin-left: 138px;
}
.modal-list01>.item:not(:last-child)::after {
  position: absolute;
  top: 40%;
  right: -90px;
  display: block;
  width: 42px;
  height: 42px;
  background-color: #2b2b2b;
  content: "";
  clip-path: polygon(100% 0, 0 0, 50% 100%);
  transform: rotate(-90deg);
}
@media screen and (max-width: 767px) {
  .modal-block01.-teiki01>.inner>.header {
    padding: 24px;
  }
  .modal-block01.-teiki01>.inner>.body:not(:first-child) {
    margin: 0 24px 24px;
  }
  .modal-block01>.inner>.header>.title>.inner {
    font-size: 1.6rem;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374px) {
  .modal-block01.-teiki01 .teiki-btn01 {
    font-size: 1.4rem;
  }
}
/*-----------------------
cpnloadEnd
------------------------*/
.cpnStart .cpEndMask {
  z-index: 1;
}